<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/bp/onlinemanual/bpmdm" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Master Data Management (MDM)</Title>
		<Keyword><Level1>Master Data Management (MDM)</Level1>
			<Level2>People</Level2>
		</Keyword>
		<Keyword><Level1>People</Level1>
			<Level2>Master Data Management (MDM)</Level2>
		</Keyword>
	</Header>
	<AimSection><List><ListIntro>Under <GUIRef href="/baanerp/bp/mdm" role="module" Update="No">Master Data</GUIRef>, use the following sessions to define settings and other data related to <GUIRef href="/baanerp/bp" role="package">People</GUIRef>:</ListIntro>
			<ListItem><GUIRef href="/baanerp/bp/mdm/bpmdm0101m000" role="session">Employees - People (bpmdm0101m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/ppl/tcppl0140m000" role="session">Teams (tcppl0140m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/ppl/tcppl0160m000" role="session">Roles (tcppl0160m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/ppl/tcppl0110m000" role="session">Skills (tcppl0110m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/ppl/tcppl0130m000" role="session">Labor Types (tcppl0130m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/ppl/tcppl0190m000" role="session">Labor Rate Codes (tcppl0190m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/ppl/tcppl1101m000" role="session">Working Time Schedule Codes (tcppl1101m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/bp/mdm/bpmdm0150m000" role="session">General Tasks (bpmdm0150m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/bp/mdm/bpmdm0155m000" role="session">General Expense Codes (bpmdm0155m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/bp/mdm/bpmdm0130m000" role="session">Assignments (bpmdm0130m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/bp/mdm/bpmdm0100m000" role="session">People Parameters (bpmdm0100m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/bp/mdm/bpmdm0110m000" role="session">Registration Authorizations (bpmdm0110m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/bp/mdm/bpmdm0111m000" role="session">Approval Authorizations (bpmdm0111m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/bp/mdm/bpmdm0102m000" role="session">User Profiles (bpmdm0102m000)</GUIRef>
			</ListItem>
		</List>
	</AimSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/bp/onlinemanual/000307" role="manual">To enter master data for <GUIRef href="/baanerp/bp" role="package">People</GUIRef>
			</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
